<template>
	<div>
		<SellerOrders />
	</div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
	layout: "seller",
	middleware: "authenticated",
	components: {
		SellerOrders: () => import("@/components/Seller/Orders/index.vue"),
	},
})
export default class SellerOrdersPage extends Vue {}
</script>
